local fn = _gn(0xDFA2EF8E04127DD5)
--- This function can requests texture dictonaries from following RPFs:
-- scaleform_generic.rpf
-- scaleform_minigames.rpf
-- scaleform_minimap.rpf
-- scaleform_web.rpf
-- last param isnt a toggle
function Global.RequestStreamedTextureDict(textureDict, p1)
	return _in2(fn, _ts(textureDict), p1)
end
